<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (12.0.2) on Sun Apr 12 19:31:53 EEST 2020 -->
<title>C-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-04-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="C-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><a href="../bll/Canceled_bll.html" title="class in bll"><span class="typeNameLink">Canceled_bll</span></a> - Class in <a href="../bll/package-summary.html">bll</a></dt>
<dd>
<div class="block">Clasa pentru interactiunea cu baza de date.</div>
</dd>
<dt><span class="memberNameLink"><a href="../bll/Canceled_bll.html#%3Cinit%3E()">Canceled_bll()</a></span> - Constructor for class bll.<a href="../bll/Canceled_bll.html" title="class in bll">Canceled_bll</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../dao/Canceled_dao.html" title="class in dao"><span class="typeNameLink">Canceled_dao</span></a> - Class in <a href="../dao/package-summary.html">dao</a></dt>
<dd>
<div class="block">Se stabileste legatura cu baza de date si se aplica inerogarile pe tabele.</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/Canceled_dao.html#%3Cinit%3E()">Canceled_dao()</a></span> - Constructor for class dao.<a href="../dao/Canceled_dao.html" title="class in dao">Canceled_dao</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../model/Canceled_order.html" title="class in model"><span class="typeNameLink">Canceled_order</span></a> - Class in <a href="../model/package-summary.html">model</a></dt>
<dd>
<div class="block">Model pentru comenzi anulate.</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/Canceled_order.html#%3Cinit%3E(int,java.lang.String)">Canceled_order(int, String)</a></span> - Constructor for class model.<a href="../model/Canceled_order.html" title="class in model">Canceled_order</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Order.html#cantitate">cantitate</a></span> - Variable in class model.<a href="../model/Order.html" title="class in model">Order</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../model/Client.html" title="class in model"><span class="typeNameLink">Client</span></a> - Class in <a href="../model/package-summary.html">model</a></dt>
<dd>
<div class="block">Model pentru client.</div>
</dd>
<dt><span class="memberNameLink"><a href="../model/Client.html#%3Cinit%3E()">Client()</a></span> - Constructor for class model.<a href="../model/Client.html" title="class in model">Client</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Client.html#%3Cinit%3E(java.lang.String,java.lang.String)">Client(String, String)</a></span> - Constructor for class model.<a href="../model/Client.html" title="class in model">Client</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../bll/Client_bll.html" title="class in bll"><span class="typeNameLink">Client_bll</span></a> - Class in <a href="../bll/package-summary.html">bll</a></dt>
<dd>
<div class="block">Clasa pentru interactiunea cu baza de date.</div>
</dd>
<dt><span class="memberNameLink"><a href="../bll/Client_bll.html#%3Cinit%3E()">Client_bll()</a></span> - Constructor for class bll.<a href="../bll/Client_bll.html" title="class in bll">Client_bll</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../dao/Client_dao.html" title="class in dao"><span class="typeNameLink">Client_dao</span></a> - Class in <a href="../dao/package-summary.html">dao</a></dt>
<dd>
<div class="block">Se stabileste legatura cu baza de date si se aplica inerogarile pe tabele.</div>
</dd>
<dt><span class="memberNameLink"><a href="../dao/Client_dao.html#%3Cinit%3E()">Client_dao()</a></span> - Constructor for class dao.<a href="../dao/Client_dao.html" title="class in dao">Client_dao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../connection/ConnectionFactory.html#close(java.sql.Connection)">close(Connection)</a></span> - Static method in class connection.<a href="../connection/ConnectionFactory.html" title="class in connection">ConnectionFactory</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../connection/ConnectionFactory.html#close(java.sql.ResultSet)">close(ResultSet)</a></span> - Static method in class connection.<a href="../connection/ConnectionFactory.html" title="class in connection">ConnectionFactory</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../connection/ConnectionFactory.html#close(java.sql.Statement)">close(Statement)</a></span> - Static method in class connection.<a href="../connection/ConnectionFactory.html" title="class in connection">ConnectionFactory</a></dt>
<dd>
<div class="block">inchidere conexiune</div>
</dd>
<dt><a href="../connection/package-summary.html">connection</a> - package connection</dt>
<dd>&nbsp;</dd>
<dt><a href="../connection/ConnectionFactory.html" title="class in connection"><span class="typeNameLink">ConnectionFactory</span></a> - Class in <a href="../connection/package-summary.html">connection</a></dt>
<dd>
<div class="block">Crearea unei conexiuni cu baza de date</div>
</dd>
</dl>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<a href="index-12.html">T</a>&nbsp;<a href="index-13.html">U</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
